## schooltool 0.11.4

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Makefile for SchoolTool
 #
-# $Id: Makefile 5065 2005-09-22 18:00:22Z jinty $
+# $Id: Makefile 5764 2006-02-18 14:49:26Z jinty $
 
 PYTHON=python
 TESTFLAGS=-w
@@ -16,7 +16,7 @@
 all: build
 
 Zope3:
-	svn co svn://svn.zope.org/repos/main/Zope3/branches/Zope-3.1 Zope3
+	svn co svn://svn.zope.org/repos/main/Zope3/branches/3.2 Zope3
 
 .PHONY: build
 build: Zope3
@@ -90,7 +90,7 @@
 dist: realclean build update-translations clean
 	rm -rf dist
 	find . -name '*.py[dco]' -exec rm -f {} \;
-	./setup.py sdist --formats=schooltooltgz
+	$(PYTHON) setup.py sdist --formats=schooltooltgz
 
 .PHONY: signtar
 signtar: dist
