## schooltool 1.6.0~a1

=== debian/changelog ===
schooltool (1:1.6.0~a1-0ubuntu5) natty; urgency=low

  * Pre-depends: python-pastescript to fix schooltool crash on start after
    fresh install.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 07 Mar 2011 19:19:27 +0200

schooltool (1:1.6.0~a1-0ubuntu4) natty; urgency=low

  * Unbreak postinst (LP: #726679) 

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 02 Mar 2011 12:32:38 -0500

schooltool (1:1.6.0~a1-0ubuntu3) natty; urgency=low

  * Use correct shell in postinst (LP: #726679)

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 Feb 2011 13:10:57 -0500

schooltool (1:1.6.0~a1-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu (LP: #707845).
  * Move configuration files to /etc/schooltool/standard to allow for
    multiple instances and match previous schooltool-common locations.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Feb 2011 16:14:19 +0200

schooltool (1:1.6.0~a1-0ubuntu1) natty; urgency=low

  * New upstream alpha release.
  * Add schooltool binary package to replace schooltool-common and 
    schooltool-2009 native packages.
  * Add Recommends: ttf-liberation and remove Suggests: msttcorefonts.
  * debian/copyright: add sections for jquery, jstree, calwidget, and
    bootstrap.py.
  * Use 3.0 (quilt) source format.
  * debian/patches/system-jquery.patch: Add, use libjs-jquery instead of
    included jQuery.
  * debian/patches/include-plugins.patch: Add, include plugins explicitly

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Feb 2011 17:30:40 +0200

schooltool (1:1.5.3-1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Nov 2010 00:49:31 +0200

schooltool (1:1.5.2-1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Oct 2010 22:19:44 +0300

schooltool (1:1.5.1-1ubuntu1) maverick; urgency=low

  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 16 Sep 2010 18:35:12 +0300

schooltool (1:1.5.1-1) maverick; urgency=low

  * New upstream release.
    - Compatible with zope toolkit uploaded to maverick.
    - Breaks: schooltool.intervention (<< 0.4).
  * Remove gettext from Build-Depends, tarball includes compiled translations.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Sep 2010 01:25:39 +0300

schooltool (1:1.5.0-1) maverick; urgency=low

  * New upstream release (from development series).

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 13 Jul 2010 21:55:34 +0300

schooltool (1:1.4.1-1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 15 Jun 2010 15:34:46 +0300

schooltool (1:1.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 21 May 2010 18:47:51 +0300

schooltool (1:1.3.2-1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Apr 2010 03:41:26 +0300

schooltool (1:1.3.1-1) karmic; urgency=low

  * New upstream release.
  * Switch to using van.pydeb
  * Move test dependencies to Suggests.
  * Fix debian/tests to work on python2.6
  * Remove dependency on python2.5.
  * Do not include *.po translation files in the package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 09 Apr 2010 15:33:32 +0300

schooltool (1:1.3.0-1ubuntu1) karmic; urgency=low

  * Add missing import in resource package

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 07 Jan 2010 19:53:32 +0200

schooltool (1:1.3.0-1) karmic; urgency=low

  * New upstream release
    - Port to zope versions available in karmic (LP: #498803)
  * Depend on versions higher that broken karmic packages

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 06 Jan 2010 19:02:06 +0200

python-schooltool (1:1.2.1.2-1) karmic; urgency=low

  * New translations release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 14:36:27 +0200

python-schooltool (1:1.2.1.1-1) karmic; urgency=low

  * Brown paper bag release to include translations

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Dec 2009 17:04:03 +0200

python-schooltool (1:1.2.1-1ubuntu1) karmic; urgency=low

  * Add Breaks: schooltool.gradebook (<< 0.5.1-1ubuntu1) because we
    dropped z3c.optionstorage dependency that gradebook needs.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Dec 2009 12:49:13 +0200

python-schooltool (1:1.2.1-1) karmic; urgency=low

  * New upstream release
    - https://launchpad.net/schooltool/+milestone/1.2.1

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Dec 2009 11:23:43 +0200

python-schooltool (1:1.2.0-1ubuntu1) karmic; urgency=low

  * Apply a fix for error viewing student's contacts (LP: #475586)

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 06 Nov 2009 17:53:09 +0200

python-schooltool (1:1.2.0-1) karmic; urgency=low

  * New upstream release
    - Ability to add contact information for users (LP: #381158)
    - Outgoing email support (LP: #417029)
    - A new overview page of user access rights (LP: #381698)
    - Tightened some permissions
    - Improved i18n, updated translations
    - Ability to create sections that span multiple terms (LP: #427321)
  * Update watch file to track 1.2 series

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Nov 2009 14:52:15 +0200

python-schooltool (1:1.0.3-2ubuntu2) jaunty; urgency=low

  * Require versions compatible with SchoolTool 1.0 (LP: #462254):
    - zope.i18n < 3.6.0
    - zope.location < 3.5.0
    - zope.publisher < 3.6.0
    - zope.security < 3.6.0
  * Restore a replace of PILwoTk with PIL in setup.py and requires.txt

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 30 Oct 2009 17:53:50 +0200

python-schooltool (1:1.0.3-2ubuntu1) jaunty; urgency=low

  * Depend on lower versions that work, zope packages in karmic break
    SchoolTool (see LP: #462254):
    - zope.traversing < 3.6.0, because we need zope.publisher < 3.6.0
      that breaks it.

