## schooltool 1.6.0

=== debian/changelog ===
schooltool (1:1.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Remove schooltool.commendation example plugin.
    - Make start-schooltool-instance work on Ubuntu instances.
    - Fixed crashes when term title is "First" or "Last" (LP: #485639).
  * Move site.zcml to /etc/schooltool/standard.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Apr 2011 11:34:27 +0300
