=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.3.5-11), python-central (>= 0.6.8), python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
 Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+XS-Python-Version: >= 2.6
 Homepage: http://www.schooltool.org/
 
 Package: python-schooltool
