## schooltool 1.7.0

=== debian/changelog ===
schooltool (1:1.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fixed XLS import crashes (LP: #801870, LP: #839031, LP: #382566)
    - Other bugfixes (LP: #488376, LP: #785994)
    - Removed help (LP: #789157) and setupdata (LP: #307237)
    - Reduced dependencies
    - Update translations
  * debian/schooltool.README.Debian: add Virtual Hosting section, remove PDF
    support, because it is now enabled by default.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 02:48:53 +0300

schooltool (1:1.6.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition, python-central has been depreciated in debian.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - increased python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V to X-P-V.
    - removed XB-P-V, no longer needed.
  * added pydist-overrides to assist dhp2 in calculating Depends.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 25 June 2011 15:46:27 -0500
