=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.3.5-11), python-central (>= 0.6.8), python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.6
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
+ python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Homepage: http://www.schooltool.org/
 
 Package: python-schooltool
@@ -15,7 +16,6 @@
 Provides: ${pydeb:Provides}
 Recommends: ttf-liberation
 Suggests: ${pydeb:Suggests}
-XB-Python-Version: ${python:Versions}
 Description: Python libraries used by SchoolTool
  This package contains the core of SchoolTool.
 
@@ -29,7 +29,6 @@
          python-schooltool.intervention
 Provides: schooltool-server
 Conflicts: schooltool-2009
-XB-Python-Version: ${python:Versions}
 Description: Suite of free administrative software for schools
  This is the standard distribution of SchoolTool, providing a running
  web-based student information system for a single school, including
