=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
-export PYDEB_SUGGESTS_EXTRAS=test docs
+export PYDEB_SUGGESTS_EXTRAS=test docs apidoc
 
 %:
-	dh --with pydeb --with python-central $@
+	dh $@ --with pydeb --with python2
 
 package=python-schooltool
