=== debian/changelog ===
schooltool (1:2.0.0-0ubuntu3) precise; urgency=low

  * Upload to Precise.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 20:49:36 +0200

schooltool (1:2.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/add-resource.patch: fix adding resources (LP: #894632)

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 25 Nov 2011 15:10:43 +0200

schooltool (1:2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/system-jquery.patch, debian/rules, debian/control:
    use system libjs-jquery-ui, remove included one.
  * debian/copyright: add section about jqueryui.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Nov 2011 17:52:40 +0200

schooltool (1:1.9.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules:
    - specify buildsystem, latest release includes a Makefile.
    - remove override that was fixing python interpreter in scripts,
      no longer needed.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 18 Nov 2011 23:03:20 +0200

schooltool (1:1.9.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 04 Nov 2011 20:55:24 +0200

schooltool (1:1.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish beta".
    - Fully translatable.
    - Added small sample data xls.
  * Move breaks (<< 1.9) to python-schooltool package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 07 Oct 2011 00:53:02 +0300

schooltool (1:1.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish alpha".
  * debian/watch: switch to flourish series.
  * debian/patches/system-jquery.patch: refresh, do the same in flourish skin.
  * debian/site.zcml: make flourish skin the default.
  * debian/control:
    - Move schooltool plugins from Depends to Recommends
    - Breaks: schooltool.lyceum.journal, schooltool.gradebook,
      schooltool.intervention non-flourish versions (<< 1.9)
    - Breaks zope.security 3.8.2, get permission errors with it.
  * debian/python-schooltool.pyinstall: install schooltool/__init__.py

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 22 Sep 2011 17:53:45 +0300
