=== debian/control ===
Source: schooltool
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://www.schooltool.org/

Package: python-schooltool
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
         libjs-jquery, libjs-jquery-ui,
         python-z3c.autoinclude (>= 0.3.4)
Breaks: python-schooltool.gradebook (<< 1.9),
        python-schooltool.lyceum.journal (<< 1.9),
        python-schooltool.intervention (<< 1.9)
Provides: ${pydeb:Provides}
Recommends: ttf-liberation
Suggests: ${pydeb:Suggests}
Description: Python libraries used by SchoolTool
 This package contains the core of SchoolTool.

Package: schooltool
Architecture: all
Pre-Depends: python-pastescript
Depends: ${misc:Depends}, adduser, lsb-base,
         python-schooltool (>= 1:1.9)
Recommends: python-schooltool.gradebook,
            python-schooltool.lyceum.journal,
            python-schooltool.intervention
Provides: schooltool-server
Conflicts: schooltool-2009
Description: Suite of free administrative software for schools
 This is the standard distribution of SchoolTool, providing a running
 web-based student information system for a single school, including
 calendaring, student enrollment and demographics, gradebooks, attendance,
 intervention tracking and reporting.
