## schooltool 2.3.0

=== debian/changelog ===
schooltool (1:2.3.0-0ubuntu2) raring; urgency=low

  * New upstream release (LP: #1064716).
  * debian/control:
    - Breaks gradebook and journal (<< 2.2), incompatible gradebook css/js
      changes
    - Recommends python-schooltool.cando
  * debian/copyright: add section about included jquery.scrollto.min.js

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Oct 2012 18:42:36 +0200
