=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
          libjs-jquery, libjs-jquery-ui,
          python-z3c.autoinclude (>= 0.3.4)
-Breaks: python-schooltool.gradebook (<< 1.9),
-        python-schooltool.lyceum.journal (<< 1.9),
+Breaks: python-schooltool.gradebook (<< 2.2),
+        python-schooltool.lyceum.journal (<< 2.2),
         python-schooltool.intervention (<< 1.9)
 Provides: ${pydeb:Provides}
 Recommends: ttf-liberation, ttf-ubuntu-font-family
@@ -32,7 +32,8 @@
          python-schooltool (>= 1:1.9)
 Recommends: python-schooltool.gradebook,
             python-schooltool.lyceum.journal,
-            python-schooltool.intervention
+            python-schooltool.intervention,
+            python-schooltool.cando
 Provides: schooltool-server
 Conflicts: schooltool-2009
 Replaces: schooltool-2009
