=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 	rm -f src/schooltool/locales/*.po
 	rm -f src/schooltool/locales/*.pot
 	dh_auto_build
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.txt
