=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-lxml, python-zope.app.testing, python-zope.copypastemove, python-zope.exceptions, python-zope.principalregistry, python-zope.testbrowser
