## schooltool 2.4~a2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LOCALES=src/schooltool/locales
 TRANSLATIONS_ZCML=schooltool/common/translations.zcml
 
-DIST=/home/ftp/pub/schooltool/2.1
+DIST=/home/ftp/pub/schooltool/flourish
 PYTHON=python
 
 INSTANCE_TYPE=schooltool
@@ -42,7 +42,7 @@
 
 .PHONY: tags
 tags: build
-	bin/tags
+	bin/ctags
 
 .PHONY: clean
 clean:
