=== debian/changelog ===
schooltool (1:2.4~a2-0ubuntu2) raring; urgency=low

  * debian/patches/python-imaging.patch: remove, Ubuntu has also switched to
    Pillow.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 22 Feb 2013 19:40:22 +0200

schooltool (1:2.4~a2-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 19 Feb 2013 00:00:22 +0200

schooltool (1:2.4~a1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/include-plugins-overrides.patch: remove, fixed upstream.
  * debian/copyright: add section for included qunit.js
  * debian/paste.ini: add 'threads' option with its default value (4).
  * debian/site.zcml: remove a comment about old skin.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 08 Feb 2013 14:29:04 +0200
