=== debian/changelog ===
schooltool (1:2.4~b1-0ubuntu1) raring; urgency=low

  * New upstream release
    - Bugfixes and translations

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 17 Apr 2013 19:22:23 +0300
