=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
+               python-van.pydeb,
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 Homepage: http://www.schooltool.org/
@@ -15,10 +15,9 @@
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
          libjs-jquery, libjs-jquery-ui,
-         python-z3c.autoinclude (>= 0.3.4)
 Breaks: python-schooltool.gradebook (<< 2.2),
         python-schooltool.lyceum.journal (<< 2.2),
-        python-schooltool.intervention (<< 1.9)
+        python-schooltool.cando (<< 0.7),
 Provides: ${pydeb:Provides}
 Recommends: ttf-liberation, ttf-ubuntu-font-family
 Suggests: ${pydeb:Suggests}
@@ -29,14 +28,12 @@
 Architecture: all
 Pre-Depends: python-pastescript
 Depends: ${misc:Depends}, adduser, lsb-base,
-         python-schooltool (>= 1:1.9)
+         python-schooltool,
 Recommends: python-schooltool.gradebook,
             python-schooltool.lyceum.journal,
             python-schooltool.intervention,
             python-schooltool.cando
 Provides: schooltool-server
-Conflicts: schooltool-2009
-Replaces: schooltool-2009
 Description: Suite of free administrative software for schools
  This is the standard distribution of SchoolTool, providing a running
  web-based student information system for a single school, including
