=== debian/watch ===
version=3
http://ftp.schooltool.org/schooltool/flourish/schooltool-(\d.*)\.tar\.gz
